Set version to 1.2.0alpha2